<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editConfiguration">
        <source>Zoom server configuration</source>
        <target state="translated">Configuration du serveur Zoom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtnConfirm">
        <source>Do you want to delete Zoom server configuration?</source>
        <target state="translated">Voulez-vous supprimer la configuration du serveur Zoom ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtn">
        <source>Delete Zoom configuration</source>
        <target state="translated">Supprimer la configuration Zoom</target>
      </trans-unit>
    </body>
  </file>
</xliff>
